Daemon News Ezine BSD News BSD Mall BSD Support Forum BSD Advocacy BSD Updates

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: apache 2.2 compile error



2005. december 6. 13.32 dátummal Clement Laforet ezt írta:
> [re send with dropped Cc', and for archives]
>
> On Tue, Dec 06, 2005 at 02:23:39PM +0000, Csaba Molnr (molnarcs) wrote:
> > Hello!
> >
> > I've been trying to compile apache 2.2 for a few days, but I got the same
> > error message. I don't see anyone reporting this, so it might be
> > something specific to my system, although everything else works just
> > fine.
>
> You have devel/apr installed. Please define WITH_APR_FROM_PORTS when
> you build apache22.
>
> clem

Thanks! (that was fast :))

It appears devel/apr-nothr was installed with kdesdk or subversion (but 
apache-2.0.55 didn't seem to have a problem with that). 

Anyway, thanks again!